﻿
#divisionHomeTop {
	width:919px;
	height:285px;
    margin:0;
    padding:0;
    position:relative;
    line-height: 20px;
    overflow:hidden;
}

#divisionMainImage {
	float:left;
	width: 620px;
	height:285px;
	background:#ccc;
}

#slideshow {
	width: 620px;
	height: 285px;
	position:relative;
}

#slideshow img {
	width: 620px;
	height: 285px;
	position:absolute;
	top:0px; left:0px;
	z-index:0;
}

#slideshow img:first-child {
	z-index:1;
}

#welcomeMessage {
	float: right;
	width: 275px;
	background:#fff;
	padding:0 10px 10px 10px;
}

#welcomeMessage h1 {
	color: #00245D;
	font-size: 21px;
	line-height:26px;
	margin:0;
	padding-top:8px;
	padding-bottom:2px;
}

#welcomeMessage p {
	padding-top: 0px;
}

#divisionHomeBottom {
	min-height:310px;
		width:919px;
	height:auto !important;
	border-top:4px solid #1168ae;
	line-height: 20px;
	padding-top:6px;
}

.homeColumn {
	float:left;
	width: 275px;
	background:#fff;
	margin-left: 10px;
	min-height:287px;
	height:auto !important;
	padding:0px 10px 10px 10px;
}

#oneBottomWelcome > .homeColumn {
	float:left;
	width: 100%;
	background:#fff;
	margin-left: 0px;
	min-height: 100%;
	height:auto !important;
}

.homeColumn IMG {
	max-width:100%;
}

#columnOne {
}

#columnTwo {
}

#columnThree {
}

.twoCol #columnFour,.threeCol #columnFour {
	display:none;
}

.singleCol .homeColumn {
	width: 880px;
}

.homeColumn h1{
	color:#00245d;
	font-size:20px;
	padding-bottom:10px;
	margin-bottom:3px;
}

.SOM .homeColumn h1{
	color: #2d84af !important;
}

.homeColumn h2{
	color:#4d4d4f;
	font-size:16px;
	padding-bottom:2px;
	margin-bottom:3px;
}

.lineBreak {
	width:100%;
	height:1px;
	background:#ccc;
	margin:10px 0px;
}

.newsContainer {
	width:550px;
	float:left;
	padding:0 0 15px;
}

.newsImg {
	width:140px;
	padding:5px 15px 0 0;
	float:left;
}

.newsImg img{
	width:140px;
}

.newsText {
	width:395px;
	padding:0;
	line-height:21px;
	float:left;
}

/* 	RSS Web Part Styles		*/

ul#rssNewsCompact {
	padding:5px 0px 0px 0px !important;
}
ul#rssNewsCompact li{
	padding: 0 0 6px 10px !important;
	line-height:17px !important;
}


a.newsLink {
	width:275px;
	height:auto;
	font-weight:bold;
	display:block;
	background:url("/Style%20Library/Images/UCSD/WelcomePg/blueArrow.png") no-repeat;
	background-position:right 4px;
}

a.quickLink {
	width:240px;
	height:40px;
	padding:0 25px 0 10px;
	font-weight:normal;
	display:block;
	background:url("/Style%20Library/Images/UCSD/WelcomePg/bg-quicklink.gif") no-repeat;
	background-position:left top;
}

a.quickLink:hover {
}

/* Welcome One Col */
#divisionHomeBottom.oneCol #columnOne {
	padding: 10px 60px;
    width: 800px;
    z-index: 50;
    min-height: 400px;
}

/* Welcome Two Col */

#divisionHomeBottom.twoCol #columnOne {
	width: 580px;
}

#divisionHomeBottom.twoCol #columnThree {
	display: none;
}


/* Welcome Four Col */

#divisionHomeBottom.fourCol .homeColumn {
	width: 199px;
}

#divisionHomeBottom.fourCol #columnFour {
	display: block;
}


/* Welcome Hero Full */

#divisionHomeTop.heroFull #divisionMainImage,
#divisionHomeTop.heroFull #slideshow,
#divisionHomeTop.heroFull #slideshow img {
	width: 919px;
}


/* ================== Slider ===================== */

#carouselContainer { 
	width:919px;
	height:285px;
	position:relative; 
	margin:0px; 
	padding:0px; 
	overflow:hidden;
}

#carouselSlideContainer { 
	width:919px;
	height:285px;
	position:absolute; 
	top:0px; left:0px; 
	overflow:hidden; 
}

/* JS handles width o : item width * total items */ 
#carouselSlideContainer div.reel {
    list-style:none;
    margin:0;
    padding:0; 
	width:919px;
    position:relative;
}
 
/* if using list-based-carousel-fade instead of list-based-carousel-slide, uncomment and comment below as specified */

/* list-based-carousel-fade */
#carouselSlideContainer div.slide {
	width:919px;
	height:285px;
    padding:0;
    margin:0;
    z-index:auto;
	position:absolute; 
	top:0px; left:0px; 
}
/* list-based-carousel-slide */
/* 
#carouselSlideContainer div.slide {
	width:919px;
	height:285px;
    padding:0;
    margin:0;
    z-index:auto;
    float:left;
	position:relative;
}
*/
#carouselSlideContainer div.slide:first-child {
    z-index:1;
}
#carouselSlideContainer div.slide img {
	width:919px;
	height:285px;
	position:absolute;
	top:0; left:0;
	z-index:3;
}

#carouselSlideContainer div.slide span {
    max-width:340px;
    max-height:132px;
    font-size:18px;
    line-height:27px;
	font-family: Arial, Helvetica, sans-serif;
    color:#fff; 
    text-align:center;
    padding:6px 10px 8px;
    font-weight:normal;
    margin:0;
    background-color:#2D84AF;
	position:absolute;
	top:60px;
	overflow:hidden;
	z-index:5;
}

#carouselSlideContainer div.slide span.captionRight {
	right:0;
}

#carouselSlideContainer div.slide a {
	cursor:pointer;
    text-decoration:none;
}

/* Styling for prev and next buttons */

a.sliderControl {
	width:25px;
	height:40px;
	display:none;
	position:absolute;
	top:225px;
	outline:none;
	z-index:10;
}

a#btnCarouselLeft {
	background:url('/Style%20Library/Images/UCSD/WelcomePg/btn-slider-left.png') no-repeat;
	left:0px;
}
 
a#btnCarouselRight {
	background:url('/Style%20Library/Images/UCSD/WelcomePg/btn-slider-right.png') no-repeat;
	right:0px;
}


/* ================== Dept ===================== */

#divisionMainImage.dept #welcomeMessage {
	width:340px;
	height:183px;
	padding:20px;
	position:absolute;
	top:0px; left:0px;
	z-index:4;
	background:url("/Style%20Library/Images/UCSD/WelcomePg/bg-welcome.png") repeat-x;
	color:#333;
	font-size:13px;
	float: none;
}

#divisionMainImage.dept #welcomeMessage h1 {
	color: #00245D;
	line-height:30px;
	padding-top:8px;
	font-size: 24px;
	margin:5px 0 0 0;
	padding-bottom:5px;
}

/* ================== Slider Dept ===================== */

#divisionMainImage.dept #carouselSlideContainer div.slide span {
	width:340px;
	height:42px;
	padding:10px 20px;
	position:absolute;
	top:223px; left:0px;
	font-size:11px;
	font-weight:normal;
	line-height:14px;
	background-color:#999;
    max-width:340px;
    max-height:42px;
    text-align:left;
}

#divisionMainImage.dept #carouselSlideContainer div.slide span.captionRight {
	left:0px;
}

/* Styling for prev and next buttons */

#divisionMainImage.dept a.sliderControl {
	top:245px;
}

#divisionMainImage.dept a#btnCarouselLeft {
	left:380px;
}



